View Issue Details

IDProjectCategoryView StatusLast Update
0000493NoesisGUIUnity3Dpublic2019-04-16 19:30
ReportermovraAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0000493: ListView without ListView.View section doesn't display items
DescriptionIn Blend, Visual Studio and Kaxaml you can use a ListView as a ListBox and it will display the same.

In NoesisGUI if you don't add the ListView.View section, the rows will not contain any items and will not be affected by attributes like Height.
TagsNo tags attached.
PlatformAny

Activities

movra

movra

2014-11-16 20:26

reporter  

ListViewBoxTest.7z (687 bytes)
sfernandez

sfernandez

2014-11-17 12:18

manager   ~0001775

I was able to reproduce it, thanks for reporting.

Issue History

Date Modified Username Field Change
2014-11-16 20:26 movra New Issue
2014-11-16 20:26 movra File Added: ListViewBoxTest.7z
2014-11-17 12:18 sfernandez Note Added: 0001775
2014-11-17 12:18 sfernandez Assigned To => sfernandez
2014-11-17 12:18 sfernandez Status new => confirmed
2015-07-23 02:38 jsantos Category Unity Package => Unity3D
2018-11-01 02:14 jsantos View Status public => private
2019-04-16 12:10 sfernandez Status confirmed => assigned
2019-04-16 12:10 sfernandez Target Version => 2.2.2
2019-04-16 12:10 sfernandez View Status private => public
2019-04-16 12:10 sfernandez Steps to Reproduce Updated View Revisions
2019-04-16 12:10 sfernandez Platform => Any
2019-04-16 19:30 sfernandez Status assigned => resolved
2019-04-16 19:30 sfernandez Resolution open => fixed
2019-04-16 19:30 sfernandez Fixed in Version => 2.2.2